2009-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2009-01-10	Jannis Pohlmann <jannis@xfce.org>

	* libexo-0.3.pot, *.pot: Update translation files just to make sure 
	  they are all up to date for the string-freeze release.

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-12-13  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-12  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-12-10  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-11-30  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-30 Lars Nielsen <lars@mit-web.dk>

	* da.po,LINGUAS: Added danish translation (Per Kongstad)

2008-11-28  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-24  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-24  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-23	Jannis Pohlmann <jannis@xfce.org>

	* de.po: Update German translations.
	* libexo-0.3.pot, *.po: Update translation files.

2008-11-23  Michal Várady <miko.vaji@gmail.com>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* cs.po: Czech translation updated

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Turkish translation update (Gökmen Görgen)

2008-11-12 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-11-11  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martin)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-21  Maximilian Schleiss <maximilian@xfce.org>

	* tr.po, LINGUAS: Turkish translation added (Gökmen Görgen)

2008-10-19  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* ru.po: Russian translation update (NIkitaBelobrov)

2008-09-10 Peeter Vois <Peeter.Vois@proekspert.ee>

	* et.po: Estonian translation update (Kristjan Siimson)
	
2008-09-09  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-08-29  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation updated (Fabian Nowak)

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-15  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* ja.po: Update Japanese translation (Nobuhiro Iwamatsu)

2008-05-04  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-04-27	Mike Massonnet <mmassonnet@xfce.org>

	* ku.po, LINGUAS: Add Kurdish translation (Erdal Ronahi
					<erdal.ronahi@gmail.com>)

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Add Chinese translation by chao sye <chao-7410@163.com>.

2008-02-23  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>
	
2007-12-02  Benedikt Meurer <benny@xfce.org>

	* === Released 0.3.4 ===
	* *.po: Update Project-Id-Version.

2007-12-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	  by Fabian Nowak <timstery@arcor.de>

2007-11-17	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Rename the name in the desktop entry files with consistency

2007-11-17	Mike Massonnet <mmassonnet@xfce.org>

	* ro.po: Update Romanian translation by Mişu Moldovan <dumol@gnome.ro>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	  makki.ma@gmail.com

2007-11-11	Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-11-05  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update translation

2007-11-03	Og Maciel <ogmaciel@gnome.org>

	* pt_BR: Updated Brazilian Portuguese translation
	  by Og Maciel <ogmaciel@gnome.org>

2007-10-29  Stephan Arts <stephan@xfce.org>

	* nl.po: Update dutch translation (thanks to Peter Maassen)

2007-10-06  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add translations by RPrieditis <RPrieditis@inbox.lv>

2007-09-17  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-09-05  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translations
	  by Terje Uriansrud <ter@operamail.com>

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-06-27  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation added
	  by Nuno Miguel <nunis@netcabo.pt>

2007-06-20  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2007-06-20  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB: British English translation updated
	  by Jeff Bailes <thepizzaking@gmail.com>

2007-06-09  Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	  by Pablo Lerina <pabloalr@gmail.com>

2007-06-05  Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	  by Pablo Lerina <pabloalr@gmail.com>

2007-05-20  Benedikt Meurer <benny@xfce.org>

	* *.po, *.pot: Merge new strings.
	* de.po: Update german translations.

2007-05-16  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Added the Norwegian Bokmal translation
	  by Terje Uriansrud <ter@operamail.com>

2007-04-28  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Fixed some typos reported by Jarno Liimatainen.

2007-04-15  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: File launched, not completed yet.

2007-04-08  Stephan Arts <stephan@xfce.org>

	* nl.po: Updated Dutch translations.

2007-04-07  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-04-05  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	  by Nico Schümann <nico@prog.nico22.de>

2007-03-27  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: Updated the British translation
	  by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* it.po: Fixed an error.
	* gl.po: Fixed header.

2007-03-24  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	  by Nico Schümann <nico@prog.nico22.de>

2007-02-22  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Brought some style in the German translation by
	  Nico Schümann <nico@prog.nico22.de>

2007-02-22  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-02-20  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-02-12  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Merge new strings.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* LINGUAS: Modified LINGUAS files to include Albanian language,
	  verified all the LINGUAS files.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed accelerators.

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	  Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	  Mişu Moldovan <dumol@gnome.ro>

2007-01-20  Benedikt Meurer <benny@xfce.org>

	* === Released 0.3.2 ===
	* *.po: Update Project-Id-Version.

2007-01-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>

2001-01-19  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2007-01-16  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	  Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-16  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation.

2007-01-15  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed the French translation.

2007-01-14  Maximilian Schleiss <maximilian@xfce.org>

	* it.po: Updated the Italian translation by
	  Dario <dariolinux@tiscali.it>

2007-01-14  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translations

2007-01-12  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* cs.po: Updated the Czech translation by
	  Michal Várady <miko.vaji@gmail.com>

2007-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	  Piotr Maliński <admin@rk.edu.pl>

2007-01-11  Jean-François Wauthy <pollux@xfce.org>

	* be.po, LINGUAS: Add Belarusian translations by Alexander Nyakhaychyk
	  <nyakhaychyk@gmail.com>

2007-01-11  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-01-10  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.

2007-01-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-01-10  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-09  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-01-08  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-01-08  Benedikt Meurer <benny@xfce.org>

	* hu.po: Fix invalid control sequence.

2007-01-08  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-07  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-01-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-07  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-01-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-06  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2007-01-05  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2007-01-04  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-01-03  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Merge changed strings.
	* de.po: Update german translations.

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	  Pavle Jonoski <jonoski.pavle@gmail.com>

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-11-14  Maximilian Schleiss <maximilian@xfce.org>

	* cy.po: Modified description text
	* fr.po: Modified description text

2006-11-14  Jean-François Wauthy <pollux@xfce.org>

	* cy.po: Add Welsh translations
	by Geraint Rowlands <ansbaradigeidfran@gmail.com>

2006-11-04  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-11-03  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed some spelling mistakes in the French translation.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	  Tenzin <tdendup@dit.gov.bt>

2006-10-22  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed spelling mistakes in the French translation.

2006-10-03  Jean-François Wauthy <pollux@xfce.org>

	* it.po: Add Italian translations by Dario <dariolinux@tiscali.it>

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>
	
2006-09-23  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	  <riklaunim@gmail.com>

2006-09-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translations

2006-09-17  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations
	* fr.po: Updated French translations

2006-09-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-09-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-09-10  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Updated czech translations by Michal Várady 
	  <miko.vaji@gmail.com>.

2006-08-29  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-08-28  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-28  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations
	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-27  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translations update

2006-08-26  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-25  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>
	* fr.po: Updated French translations by Max Schleiss

2006-08-17  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-16  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Update Polish translations by piotr maliński
	  <riklaunim@gmail.com>

2006-08-15  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Merge new strings.
	* de.po: Update german translations.

2006-08-08  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-08-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-06  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Updated.
	* de.po: Update german translations.

2006-07-16  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations
	  by Tomás Acauan Schertel <tschertel@gmail.com>
	
2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>

2006-07-09  Benedikt Meurer <benny@xfce.org>

	* *.po: Update Project-Id-Version.

2006-07-07  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Minor corrections.

2006-06-25  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2006-06-16  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	  <maximilian@xfce.org>.
	* libexo-0.3.pot, *.po: Updated.

2006-06-10  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-06-09  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translation.

2006-06-08  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-06-08  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Updated.

2006-06-06  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, ro.po: Added Romanian translations by Misu Moldovan
	  <dumol@gnome.ro>.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Swedish translation added.

2006-05-22  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Gets consistency with the translated strings
	  in GTK+.

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation by
	  Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* libexo-0.3.pot, *.po: Updated.
	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-10  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-07  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-05-07  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: exo & utils updates

2006-05-07  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-06  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files here.
	* libexo-0.3.pot, *.po: Updated.
	* de.po: Update the german translations.

2006-05-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-05-06  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: little updates

2006-05-05  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Updated.
	* de.po: Update the german translations.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-05  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: little exo updates

2006-05-05  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-05  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* POTFILES.in: Added a missing file.
	* libexo-0.3.pot, *.po: Updated.

2006-05-04  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, cs.po: Added Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* libexo-0.3.pot, *.po: Bump.
	* ja.po: Added a comment.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Maxim Zenin
	  <webmechanics@gmail.com>.
	* ja.po: Updated Japanese translations.
	* eu.po, fi.po, he.po, hu.po: Updated.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, pl.po: Added Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-04-30  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: exo & trigger-launcher updates

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* et.po: Fixed.

2006-04-26  Peeter Vois <peeter.vois@proekspert.ee>

	* LINGUAS: .
	* et.po: .

2006-04-25  Yuval Tanny <tanai@int.gov.il>

	* LINGUAS, he.po: Hebrew translation update.

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-04-21  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-04-20  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-04-19  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: updates

2006-04-19  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Updated.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Updated.

2006-04-16  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan Little fix in libexo

2006-04-16  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: libexo updates

2006-04-16  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated pt_BR translations.

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* ca.po, el.po, hu.po, libexo-0.3.pot: Bump, etc.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.
	* ja.po: Updated Japanese translations.
	* LINGUAS: Added missing language codes.

2006-04-15  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-04-14  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* libexo-0.3.pot, *.po: Updated.

2006-04-14  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: initial libexo

2006-04-14  Benedikt Meurer <benny@xfce.org>

	* libexo-0.3.pot, *.po: Merge new strings.

2006-04-11  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* libexo-0.3.pot, *.po: Updated.

2006-04-02  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on catalan translations

2006-04-01  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation by Stathis Kamperis

2006-03-31  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated pt_BR translations.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com> and Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.
	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot, pt_BR.po: Updated.

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS, ru.po: Added Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-03-13  Daichi Kawahata <daichi@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, pt_BR.po: Bump.

2006-03-06  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-03-06  Benedikt Meurer <benny@xfce.org>

	* LINGUAS: Read the set of available languages from LINGUAS and
	  substitute them when autogen.sh is run. This way we can
	  continue to use glib-gettext.

2006-03-04  Benedikt Meurer <benny@xfce.org>

	* de.po: Fix error.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.
	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot, pt_BR.po: Updated.

2006-03-03  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-03-02  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Stephane Roy
	  <sroy@j2n.net>.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-02-26  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in:  Add exo-tree-view.c here.
	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot, pt_BR.po: Update translations.

2006-02-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-02-24  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation

2006-02-24  Benedikt Meurer <benny@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot, pt_BR.po: Merge new strings.

2006-02-24  Benedikt Meurer <benny@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot, pt_BR.po: Merge new strings.
	* de.po: Further updates on the german translations.

2006-02-23  Benedikt Meurer <benny@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, eu.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot, pt_BR.po: Merge changed/new strings.
	* de.po: Update the german translations.

2006-02-22  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-02-22  Daichi Kawahata <daichi@xfce.org>

	* eu.po: Added Basque translations by Piarres Beobide
	  <pi@beobide.net>.

2006-02-19  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2006-02-14  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Stephane Roy
	  <sroy@j2n.net>.

2006-02-11  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  pt_BR.po: Updated.

2006-02-04  Daichi Kawahata <daichi@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  pt_BR.po: Updated copyright information.
	* ja.po: Updated Japanese translations.

2006-02-03  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  libexo-0.3.pot, pt_BR.po: Updated.

2006-01-31  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add new files.
	* libexo-0.3.pot, ca.po, de.po, el.po, en_GB.po, es.po, fi.po,
	  fr.po, ja.po, pt_BR.po: Merge new strings.
	* de.po: Update german translations.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  pt_BR.po: Bumped version up.

2006-01-22  Benedikt Meurer <benny@xfce.org>

	* ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  libexo-0.3.pot, pt_BR.po: Update translations.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2005-12-19  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: beginning translation process to catalan. I am just
	  working on the trunk so I have left the 4.2 branch in 'maintain
	  mode'. My goal is to end the work before new year so that 4.4
	  goes beta in catalan (the whole). This is because I have term
	  exams after Chrismas holidays and time will not be much.

2005-12-10  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Stephane Roy <sroy@j2n.net>.
	* de.po, el.po, en_GB.po, es.po, fi.po, pt_BR.po: Updated and
	  discarded obsolete translations.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-11-27  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2005-11-22  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po,
	  ja.po, libexo-0.3.pot: Update translations.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Added Brazilian Portuguese translations by Joao
	  Pedrosa <joaopedrosa@gmail.com>.
	* fr.po: Updated French translations by Stephane Roy <sroy@j2n.net>.
	* de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  libexo-0.3.pot: Updated.

2005-11-15  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Fixed errors.
	* ca.po, de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po:
	  Bumped version.

2005-11-14  Benedikt Meurer <benny@xfce.org>

	* de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po,
	  libexo-0.3.pot: Update translations.

2005-11-06  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: addittion and initial catalan translation of libexo --
	  paurullan@bulma.net

2005-11-04  Benedikt Meurer <benny@xfce.org>

	* de.po, el.po, en_GB.po, es.po, fi.po, fr.po, ja.po: Merge new
	  strings.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* libexo-0.3.pot: Added again, because it requires for
	  translators who are grabbing PO files from `trunk-po' module,
	  without POT file, it's hard to create initial PO file from
	  command line (e.g. msginit) or with GUI tools (e.g. KBabel,
	  poEdit).

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* de.po, en_GB.po, es.po, fi.po, fr.po, ja.po: Updated.

2005-10-16 Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Add Greek translations in libexo/trunk

2005-10-10  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Removed non-existence file.
	* de.po, en_GB.po, es.po, fi.po, fr.po, ja.po: Modified initial
	  header, comment strings.

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Added `Id' at the initial comment.
	* ChangeLog: Style change so that Emacs also can color this file
	  correctly.

2005-08-31  Benedikt Meurer <benny@xfce.org>

	* es.po: Update Spanish translations, thanks to Patricio Carr
	  <pato@patocarr.com>.

2005-08-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-19  Benedikt Meurer <benny@xfce.org>

	* de.po, en_GB.po, es.po, fi.po, fr.po, ja.po: Run 'gmake
	  update-po'.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed translator's address etc.

2005-08-18  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Remove the MIME database implementation, as
	  ThunarVFS contains a thread-safe replacement now.
	* libexo-0.3.pot: Ditch autogenerated file.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* en_GB.po, fr.po: Fixed errors, added fallback address.

2005-08-14  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Add missing source files.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Added Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-07-19  Benedikt Meurer <benny@xfce.org>

	* ja.po: Update Japanese translations, thanks to Daichi Kawahata
	  <daichi@xfce.org>.

2005-07-02  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in, de.po, en_GB.po, es.po, fr.po, ja.po: Hook the new
	  strings from exo-csource into the translation database.

2005-06-27  Benedikt Meurer <benny@xfce.org>

	* de.po, en_GB.po, es.po, fr.po, ja.po, libexo-0.3.pot: Run
	  `gmake update-po'.

2005-06-13  Benedikt Meurer <benny@xfce.org>

	* ja.po: Update Japanese translations, thanks to Daichi Kawahata
	  <daichi@xfce.org>.
	* fr.po: Add French translations, thanks to Stephane Roy
	  <sroy@j2n.net>.

2005-06-11  Benedikt Meurer <benny@xfce.org>

	* ja.po: Update Japanese translations, thanks to Daichi Kawahata
	  <daichi@xfce.org>.

2005-06-11  Benedikt Meurer <benny@xfce.org>

	* es.po: Add Spanish translations from Patricio Carr
	  <pato@patocarr.com>.

2005-03-17  Benedikt Meurer <benny@xfce.org>

	* ja.po: Add Japanese translations, thanks to Daichi Kawahata
	  <daichi@xfce.org>.

2005-03-13  Benedikt Meurer <benny@xfce.org>

	* de.po: Update the header.
	* en_GB.po, libexo-0.3.pot: Run "make update-po".

2005-03-09  Benedikt Meurer <benny@xfce.org>

	* de.po, en_GB.po, libexo-0.3.pot: Update translations.

2005-03-02  Benedikt Meurer <benny@xfce.org>

	* de.po, en_GB.po, libexo-0.3.pot: Run 'make update-po'.

2005-02-18  Benedikt Meurer <benny@xfce.org>

	* ChangeLog: Add an empty file here, as its required by the
	  po/Makefile.in.in file generated by gettextize.
	* de.po, en_GB.po, libexo-0.3.pot: Update the translation files
	  with the recent changes to the source files.

2005-02-15  Benedikt Meurer <benny@xfce.org>

	* POTFILES.in: Remove dependency on D-BUS. Remove ICE module,
	  which can be readded later on, but for now, we'll stick to the
	  lightweight session management provided by ExoXSessionClient.
	  Remove obsolete class ExoPropertyProxy, which was replaced with
	  ExoBinding already. Remove obsolete class ExoFileWatch. Thunar
	  will include a better implementation. Remove unused class ExoUri.
	* libexo.pot, libexo-0.3.pot: Include the major and minor version
	  in the translation domain name to allow parallel installations
	  of libexo-0.2 and libexo-0.3.

2005-01-29  Benedikt Meurer <benny@xfce.org>

	* de.po: Improved translations for the toolbar style menu.

2005-01-29  Benedikt Meurer <benny@xfce.org>

	* de.po, libexo.pot: Better texts for the toolbar style chooser
	  menu.

2005-01-27  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, de.gmo, en_GB.gmo: Removed all auto-generated
	  files from the repository.

2004-12-13  Benedikt Meurer <benny@xfce.org>

	* en_GB.gmo, en_GB.po: Added British English translations from
	  Dwayne Bailey <dwayne@translate.org.za>.

2004-12-12  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, libexo.pot: Ran make update-po.

2004-12-02  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, libexo.pot: Updated translations.

2004-11-28  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, libexo.pot: Fix version number.

2004-11-28  Benedikt Meurer <benny@xfce.org>

	* libexo.pot: Updated.
	* de.gmo, de.po: Completed the German translations.

2004-11-25  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po, libexo.pot: Updated the German translations.

2004-11-22  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, POTFILES.in, de.gmo, de.po, libexo.pot: Updated
	  translations. Made libexo translatable.

